@media(max-width:600px){
    body {
        overflow:auto;
    }
    
    [maincont]{
        position:relative;
        margin-top:var(--Screen-Padding);
        display:flex;
        align-items:center;
        justify-content:start;
        width:calc(100% - (var(--Screen-Padding) * 2));
    }
    
    [maincont] > * {
        position:relative;
        top:initial;
        left:initial;
        right:initial;
        width:100%;
    }
    
    [maincont]{
        flex-direction:column-reverse
    }
    
    [leftstuff]{
        margin-top:var(--Screen-Center-Gap);
        padding-bottom:var(--Screen-Padding);
    }
    
    [navbar]{
        position:fixed;
        left:50%;
        margin-left:0;
        transform:translateX(-50%);
        transform-origin:center;
    }
}
